Name: gnome-quod
Version: 0.1.0
Release: alt1
Summary: Place pieces on a grid so that they make a square
Group: Games/Puzzles
License: GPL3
%define patchlevel 1
Source: http://mesh.dl.sourceforge.net/sourceforge/gquod/%{name}_%version-%patchlevel.tar.gz

Packager: Fr. Br. George <george@altlinux.ru>

# Automatically added by buildreq on Sat Nov 29 2008
BuildRequires: gcc-c++ libgtkmm2-devel librsvg-devel

%description
Quod, a game invented by G. Keith Still, has simple rules, but playing well
requires sophisticated strategy. The goal of the game is to place pieces on a
grid so that they make a square. The player who makes a square first wins.
Squares can be any size and orientation, and players have a limited supply of
blocking pieces, which adds to the complexity and interest.

%prep
%setup
sed -i 's/.png//' %name.desktop
sed -i "/AC_PROG_RANLIB/a\
AC_PROG_CXX" configure.ac

%build
./reconf
%configure
%make_build

%install
%makeinstall

%files
%doc README NEWS THANKS
%_bindir/*
%_desktopdir/%name.desktop
%_pixmapsdir/quod.png
%dir %_datadir/quod
%_datadir/quod/*

%changelog
* Sat Nov 29 2008 Fr. Br. George <george@altlinux.ru> 0.1.0-alt1
- Initial build from scratch

